_id: 50maksnxymh9jsj2
_key: '!items!50maksnxymh9jsj2'
img: systems/pf1/icons/misc/magic-swirl.png
name: Instant Armor
system:
  actions:
    - _id: 83x19iiueitm00a7
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You instantly wrap your body in a suit of armor made from opaque force.
      At your option, the armor can be decorated with your religion's holy
      symbol in a prominent place, such as upon the breastplate or helm. While
      it exists, this armor replaces any garments or other sort of armor worn,
      magical as well as mundane. You lose access to, and all benefits from,
      armor replaced by this spell until the spell ends and the <i>instant
      armor</i> disappears.</p><p><i>Instant armor</i> acts in all ways as armor
      typical of its type (armor bonus, maximum Dexterity bonus, arcane spell
      failure chance, and so on). Since <i>instant armor</i> is made of force,
      incorporeal creatures can't bypass it the way they do normal armor. The
      sort of armor you can create with this spell depends on your caster
      level.</p><table><tbody><tr><th>Caster Level</th><th>Armor
      Created</th></tr><tr><td>5th or
      lower</td><td>chainmail</td></tr><tr><td>6th-8th
      banded</td><td>mail</td></tr><tr><td>9th-11th</td><td>half-plate</td></tr><tr><td>12th
      or higher</td><td>full plate</td></tr></tbody></table> If you choose to
      create lesser armor than your level allows you gain a +1 magical
      enhancement bonus to the armor you do create for every type of armor you
      pass over. For instance, if you have the capacity to create full plate
      <i>instant armor</i> you could instead choose to create <i>+1
      half-plate</i>, <i>+2 banded mail</i>, or <i>+3 chainmail</i>. You cannot
      replace these bonuses with armor special properties.<p></p>
  descriptors:
    value:
      - force
  learnedAt:
    class:
      cleric: 2
      oracle: 2
      paladin: 2
      psychic: 2
      warpriest: 2
  level: 2
  school: con
  sr: false
  subschool: creation
type: spell

